package com.mx.dla.dda.admin.catalogos.tipoCambioAddOns.dtos;

import java.util.List;

import com.mx.dla.global.dtos.BaseDTO;

public class MesTiposAddOnsCTDTO extends BaseDTO {

	private static final long serialVersionUID = 1L;
	private String nombre;
	private List<TipoCambioAddOnsDTO> tipos;

	public String getNombre() {
		return nombre;
	}

	public void setNombre(String nombre) {
		this.nombre = nombre;
	}

	public List<TipoCambioAddOnsDTO> getTipos() {
		return tipos;
	}

	public void setTipos(List<TipoCambioAddOnsDTO> tipos) {
		this.tipos = tipos;
	}

}
